{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-sw360dp-v13/values-sw360dp-v13.xml",
            "map": [
                {
                    "source": "/home/abadie1/AndroidStudioProjects/lecjoa/app/src/main/res/values-sw360dp/toot_button.xml",
                    "from": {
                        "startLines": "3,5,4,2",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "125,242,178,55",
                        "endColumns": "52,58,63,69",
                        "endOffsets": "173,296,237,120"
                    },
                    "to": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,108,167,231",
                        "endColumns": "52,58,63,69",
                        "endOffsets": "103,162,226,296"
                    }
                }
            ]
        }
    ]
}